<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/**********************************************************************
/********************************************************/
/* NSN Supporters(TM) Universal                         */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2003 by NukeScripts Network              */
/********************************************************/

global $admin_file;
$modname = "Supporters";
get_lang($modname);
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

switch ($op) {

    case 'Supporters':
    case 'Supportersadd':
    case 'Supporterspending':
    case 'Supportersinactive':
    case 'Supportersactive':
    case 'Supportersappv':
    case 'Supportersappv_save':
    case 'Supportersdelete':
    case 'Supportersdelete_confirm':
    case 'Supportersedit':
    case 'Supportersedit_save':
    case 'Supportersactivate':
    case 'Supportersdeactivate':
    case 'Supportersadd_save':
    case 'SupportersConfig':
    case 'SupportersConfigSave':
    include("modules/$modname/admin/index.php");
    break;

}